lbt-loading:
  label: LBT Occupancy
  namespace: Organisms/TM - Less Busy Trains
  use: '@organisms/tm-lbt/loading/loading.twig'
  description: Less Busy Trains - Loading
  fields:
    loading:
      label: Loading
      type: object
      description: Loading data
      preview:
        percent: 43
        threshold: moderate
        label: Moderate
        value: 40
        case: 2
